Bug 72772 - zebra upgrade errors
zebra upgrade errors
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: zebra (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-27 14:11 EDT by Jay Turner
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 22:05:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-27 14:11:21 EDT
Description of Problem:
Upgrading from 7.3 -> Milan (zebra-0.93a-2) leads to the following in the
upgrade.log:

Upgrading zebra-0.93a-2.
user bhcompile does not exist - using root

user bhcompile does not exist - using root

user bhcompile does not exist - using root

user bhcompile does not exist - using root

user bhcompile does not exist - using root

user bhcompile does not exist - using root

user bhcompile does not exist - using root


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2002-08-27 22:05:41 EDT
This is the files marked with:

%ghost %attr(640,-,-) %config(noreplace,missingok) %{_sysconfdir}/*.conf
Comment 2 Elliot Lee 2002-08-28 12:55:44 EDT
Fixed (I incorrectly assumed that - meant fallback to defattr...)

Note You need to log in before you can comment on or make changes to this bug.